001,Kan ikke hente foto!
002,Kan ikke starte timer!
003,Alment
004,Udsende
005,&Aktivere
006,Fejl ved tillæg af alfakanal!
007,Kan ikke loade timeviseren!
008,Kan ikke loade minutviseren!
009,Kan ikke loade sekundviseren!
010,FM
011,AM
012,ClocX - Lyd lukket
013,Kan ikke hente baggrunden!
014, Gennemsigthed (Win2k/XP) 
015, Prioritet 
016,Lav
017,Normal
018,Høj
019, Kantudjævning 
020,&Inaktiverad (Hurtig)
021,Metode &1 (standard)
022,Metode &2 (Langsomt)
023, Alternativ for vindue 
024,Altid &øverst
025,&Fast på Skrivbordet (Win2k/XP)
026,&Klik i gennem (Win2k/XP)
027,&Ej flytbart vindue
028,&Begrænset position til skærmen
029, Øvrigt 
030,Vis &PM/AM
031,hvert minut
032, Baggrund 
033, Start 
034,&Start samtidigt med Windows
035,S&tart ved login (Anvend)
036,&Ændre ikke pos. (To Skærme)
037,Alternativ
038,OK
039,Afbryd
040,&Luk
041,&Nyt...
042,&Redigere...
043,Ta &væk
044,&Test
045,Alarm sorteret efter tid
046,Navn
047,Tid
048,Dato
049,%d. dag i måned
050,Hver dag
051,Hver uge
052,Hver måned
053,Hver år
054,En gang
055,Redigere Alarm
056,Navn:
057,Gentag:
058,Tid: 
059, Hændelse:
060,Vis alarmvindue
061,Beskrivlse (frivillig):
062,Spil wav-fil:
063,Kør program:
064,SLUK PC:n
065,ClocX-alarm
066,Vælg begivenhed!
067,Vælg gentagelse!
068,Vælg dag!
069,Skriv navn for alarm!
070,skriv søg ord!
071,Vælg en lyd-fil!
072,Fejl
073,WAV-filer|*.wav|Alle filer|*.*||
074,Program| *.exe; *.com; *.bat;*.cmd|Alle filer|*.*||
075,Alarm
076,Al&ternativ...
077,&alarm...
078,&Kalender...
079,Kl&ik igennem
080,&Ikke flytbar
081,Altid &øverst
082,&Om...
083,&Luk
084,Kalender
085,Sprog (Language)
086,&Dato: Spøgsmåls bobbel i Medd.fæltet
087,Vis &dato
088,&Vis Ikke Alt+Tab-Listen
089,Ti&llad flere kopier
090, Gennemsigtighed
091,Vis &sekundvisere (Langsomt)
092, Zoomning 
093,Start den:
094,Interval i minuter:
095,&Gentage
096,Antal sekunder lyden skal spille (0 = ubegrænset):
097,Insticksmoduler
098, Liste over moduler: 
099,&Konfigurere
100,Kan ikke åben mondulet:
101,Dette mondul kan ikke konfigureres.
102,Ændringerne starter næstegang du starter ClocX.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help